lxi_init(3)

NAME
lxi_init - initialize LXI library

SYNOPSIS

#include <lxi.h> int lxi_init(void);

DESCRIPTION

The lxi_init() function initializes the LXI library. This is required before calling any other available lxi functions.

RETURN VALUE
Upon successful completion lxi_init() returns LXI_OK , or LXI_ERROR if an error occurred.

SEE ALSO
lxi_connect(3), lxi_send(3), lxi_receive(3), lxi_disconnect(3),